【解決】ポケモンGOで「お使いの端末はこのバージョンに対応していません」と表示された場合の対処設定方法

公開日: : 最終更新日:2016/07/24 Android, まとめ記事, 神アプリ

 任天堂(Nintendo)株式会社からリリースされているゲームアプリ「ポケモンGO」のAndroid版をGooglePlayストア内からダウンロード・インストールした際に「お使いの端末はこのバージョン対応しておりません」と表示され、Androidスマートフォン・タブレットでプレイできないなどのバグ不具合障害が一部のユーザー間で慢性的に発生しているようです。

【解決】ポケモンGOで「お使いの端末はこのバージョンに対応していません」と表示された場合の対処設定方法 1x1.trans

 下記が『【解決】「ポケモンGO」アプリでAndroidスマートフォン・タブレットでプレイできないバグ不具合障害の対処設定方法』についてのまとめです。

【スポンサーリンク】
  1. 「ホーム画面」→「GooglePlayストア」から「ポケモンGO」を最新バージョンにアップデートします
  2. 「ホーム画面」→「設定アプリ」→「端末情報(端末管理)」→「システム・アップデート」からAndroidOSを最新バージョンにアップグレードします
  3. 「ホーム画面」→「設定アプリ」→「端末情報(端末管理)」→「OS」が「Android4.4」以上であることを確認します
  4. 「電源(スリープ)ボタン」と「音量ボタン」を同時押し→Androidデバイスを強制的に再起動します
  5. 【追記】:「PokemonGO(ポケモンGO)」をAndroidスマートフォン・タブレットでプレイする場合は「Android4.4」以降のバージョンを搭載し、2GBメモリ以上のRAMが搭載、インテル製のAtomプロセッサ、タブレットは動作保証対象外となっており、お使いのスマートフォン・タブレットのスペック仕様を参考にしてください
【スポンサーリンク】
 
【この記事を共有しませんか?】
【おすすめ記事&広告】
PAGE TOP ↑